www.cendio.com
Bug 5115 - Misleading information text in "Browser Clients" step of tl-setup
: Misleading information text in "Browser Clients" step of tl-setup
Status: CLOSED FIXED
: ThinLinc
Server Installer
: trunk
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-04-30 08:46 by
Modified: 2015-03-20 10:17 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-04-30 08:46:15
As for now we also have an HTML5 client which is a browser client, and this
check in tl-setup is not correct. First of it talks about a browser client in
plural. And this check is only related to the old java client.


  Browser Clients
  ===============

  The Browser Clients require a web server with TLS support. No such
  server is running on this machine (cannot connect to 127.0.0.1:443).

  Most distributions ship the Apache web server in a package called
  "httpd", "apache" or "apache2". You might also need the "mod_ssl"
  package.

  Press Enter to continue...
------- Comment #1 From cendio 2014-12-03 14:40:41 -------
This got fixed in r29271 for bug 4597.
------- Comment #2 From cendio 2015-03-12 08:09:52 -------
(In reply to comment #1)
> This got fixed in r29271 for bug 4597.

The correct commit is r29249 still related to bug #4597
------- Comment #3 From cendio 2015-03-12 08:12:07 -------
Looks good, closing.